How to install libmagics++-dev on Debian Unstable (Sid)